<!DOCTYPE html>
<html>

<head>
  <title>Page Title</title>
</head>

<body>
<div class="topnav" id="myTopnav">
  <a href="#home">Home</a>
  <a href="#news">News</a>
  <a href="#contact">Contact</a>
  <a href="#about">About</a>
</div>

<div id="page1">
    Page1
</div>

<div id="page2">
    Page1
</div>

<div id="page3">
    
    Page3
</div>


</body>

</html>

